Subject: Re: [PATCH 7/13] [RFC] [IPV6] Move source address selection into route lookup.

From: Mitsuru Chinen <[email-masked]>
Date: Tue, 17 Oct 2006 19:14:00 +0900

YOSHIFUJI Hideaki / 吉藤英明 wrote:
> In article <[email-masked]> (at Tue, 17 Oct 2006 10:01:24 +0200), Jean-Mickael Guerin <[email-masked]> says:
> 
>>> Although this conversion is very clean and the next patch
>>> is very logic, I'm going to hold on all patches from 7 onward
>>> so there is some time for some discussion of the RFC'ness
>>> of them :-)
>>>
>> With regard to RFC'ness, passing self tests TAHI "Ready Logo 2" with 
>> SUBTREE
>> turned on could be a valuable feedback.
> 
> Have you done it?
> 
> We've been trying to pass that, but we failed to compile;
> we probably used wrong tree...

Excuse me. I overlooked an error message from patch command.
When I appiled the patch manually, we could compile them.

We will double-check these patches with TAHI, either.
And then, we will report the results.

Best Regards,
-- 
Mitsuru Chinen <[email-masked]>